LABINVENT (Inventirap) - Evolution #1048
Matériel ADD : possibilité d'ajouter PAR COPIE
12/13/2012 03:11 pm - Etienne Pallier

Status: Fermé Start date: 12/13/2012
Priority: Bas Due date:

Assignee: % Done: 100%
Category: Estimated time: 2.00 hours
Target version: version 2.06 Spent time: 0.00 hour
Description

Possibilité de créer un nouveau matériel A PARTIR d'un autre déja saisi (et similaire)

CREATE BY COPY

History

#1 - 12/17/2012 07:04 pm - Etienne Pallier

- Target version changed from version 1.2 to version 1.3

#2 - 01/09/2014 04:27 pm - Etienne Pallier
- Target version changed from version 1.3 to version 1.4

#3 - 01/05/2015 04:34 pm - Etienne Pallier
- Priority changed from Normal to Bas

#4 - 05/11/2016 10:45 pm - Etienne Pallier
- Target version changed from version 1.4 to version 2.06

#5 - 06/15/2016 03:04 pm - Alexandre Cases

- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
